
body {padding-top: 0;}


/*header style*/
header .navbar{height: 90px;padding-right: 0rem;position: relative;}
header .navbar .navbar-nav{line-height: 74px;}
header .logo{
	width: 153px;height: 48px;background: url(../images/main/logo.svg) no-repeat;margin-left: 20px;}
header nav .navbar-collapse{justify-content: flex-end;}

header .navbar .navbar-nav .nav-item a.nav-link{
	color: #000;padding-right:1.2rem;padding-left:1.2rem;}
header .navbar .navbar-nav a.nav-link:hover{color: #90691A;}
header .navbar .navbar-nav .nav-link:hover:after{opacity: 1;}


header .navbar .navbar-nav .nav-item a.nac-contact{
	width: 103px;background-color: #093753;color: #fff;height: 90px;position: relative;line-height: 100px;
	padding-right: 0;padding-left: 0;text-align: center;}
.nav-item a.nac-contact:after{content: none;} 
.nav-item a.nac-contact:before {
	content: "";width: 30px;height: 30px;position: absolute;top: 50%;left: 50%;
    margin-top: -30px;margin-left: -15px;background: url(../images/main/mainskin.png) -30px -25px;}
header .navbar .navbar-nav .nav-item a.nac-contact:hover{
	background-color: #90691A;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.clear {clear: both;}


/*Menu click*/
.navbar-toggler {
    display: block;position: absolute;right: 0;top: 0;width: 70px;height: 70px;
    color: #093753;text-align: center;font-family: inherit;
    border: none;cursor: pointer;outline: none;z-index: 2;border-radius: 0;-webkit-appearance: none;
    -moz-appearance: none;appearance: none;}
.navbar-toggler .header__arrow {
    display: block;margin: 4px auto 5px;width: 32px;}
.navbar-toggler .header__arrow span:nth-of-type(1) {margin-top: 0;}
.navbar-toggler .header__arrow span {
    display: block;width: 100%;height: 1px;background-color: #093753;margin-top: 9px;-webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
button[aria-expanded="true"] .header__arrow span{background-color: #fff;}
button[aria-expanded="true"] .header__arrow span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(45deg);-ms-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);}
button[aria-expanded="true"] .header__arrow span:nth-of-type(2) {opacity: 0;}
button[aria-expanded="true"] .header__arrow span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);-ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);}
.menu__box{
	background: rgba(163,180,190,0.99);width: 100%;z-index: -1;position: fixed;top: 0;left: 0;height: 100%;
	-webkit-transform: none;-ms-transform: none;transform: none;-webkit-transition: all .3s .1s ease-in-out;
    transition: all .2s .1s ease-in-out;opacity: 0;}
.menu__box.show {opacity: 1;}
.menu__boxlist {
    margin: 0;padding: 94px 15px 30px;padding-top: 94px;list-style: none;display: block;max-width: 500px;
    margin: 0 auto;}
.menu__boxitem{position: relative;}
.menu__boxitem:first-of-type .menu__boxlink {border-top: 0;}
.menu__boxitem a{text-decoration: none;color: #fff;}
.menu__boxitem a:hover{#color: #fff;}

.menu__boxlink {
    color: #fff;font-size: 1.125rem;text-decoration: none;border-top: 1px solid #ccc;display: block;padding: .8em 15px;
	text-align: left;}
.menu__boxarrow {
    display: block;position: absolute;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);
    transform: translateY(-50%);width: 30px;right: 0;height: 30px;z-index: 2;cursor: pointer;
    -webkit-transition: -webkit-transform .6s ease-in-out;transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;}
.menu__boxarrow:before {
    -webkit-transform: rotate(60deg) translateY(50%);-ms-transform: rotate(60deg) translateY(50%);
    transform: rotate(60deg) translateY(50%);border-radius: 100px 0 0 100px;}

.menu__boxarrow:before, .menu__boxarrow:after {
    content: '';display: block;position: absolute;width: 11px;height: 2px;background-color: #fff;right: 50%;top: 50%;
    -webkit-transform-origin: right;-ms-transform-origin: right;transform-origin: right;}
.menu__boxarrow:after {
    -webkit-transform: rotate(-60deg) translateY(-50%);-ms-transform: rotate(-60deg) translateY(-50%);
    transform: rotate(-60deg) translateY(-50%);border-radius: 100px 0 0 100px;}


/*Page banner*/

.titleArea {
    height: 400px;display: block;text-align: center;color: #FFFFFF;margin-bottom: 8rem;
    position: relative;}


/*footer*/
.footer {
	width:100%;height:auto;}
.footer_inner {
	width:100%;height:400px;position:relative;}
.footer_button {
	width:100%;height:auto;}
.footer_button a {
	display:block;width:50%;height:200px;float:left;position:relative;overflow:hidden;
	text-align:center;border-top:1px solid #093753;border-bottom:1px solid #093753;}
.footer_button > a:nth-child(1) { border-right:1px solid #093753; }
.footer_button a p {
	width:100%;height:auto;position:absolute;top:50%;letter-spacing:1px;color:#093753;text-align: center;}
.footer_on p {
	opacity:0;color:#ffffff !important;}
.footer_off p {
	opacity:0;}
.footer_button a > p:nth-child(2) {
	font-size:14px;line-height:14px;margin:-35px 0 0 0;}
.footer_button a > p:nth-child(3) {
	font-size:26px;line-height:26px;margin:-8px 0 0 0;}
.footer_button a span {
	display:block;width:100%;height:100%;position:absolute;top:100%;left:0;background:#093753;}
.footer_logo {
	display:block;width:128px;height:auto;margin:45px 0 0 0;position:absolute;top:50%;left:65px;}
.footer_text {
	width:auto;height:auto;margin:52px 0 0 0;position:absolute;top:50%;left:255px;}
.footer_text p {
	font-size:12px;line-height:18px;letter-spacing:1px;color:#093753;}
.footer_text > p:nth-child(1) { margin:0 0 14px 0; }
.footer_text > p:nth-child(2) { margin:0 35px 0 0; }
.footer_text > p:nth-child(2),.footer_text > p:nth-child(3) { float:left; }
.footer_sns {
	width:auto;height:auto;margin:50px 0 0 0;position:absolute;top:50%;right:50px;}
.footer_sns a {
	display:block;width:30px;height:30px;float:left;}
.footer_copyright {
	width:auto;height:auto;position:absolute;bottom:65px;right:55px;}
.footer_copyright p {
	font-size:10px;line-height:10px;letter-spacing:1px;color:#093753;margin: 0;}




/*Text style*/
h1,h2,h3,h4,h5,p{color: #292929;font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
h2{font-size: 1.2rem;line-height: 2.9rem;margin-bottom: 0;font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
h3 {font-size: 1.2rem;text-align: center;margin-bottom: 20px;font-weight: 500;font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
h4 {font-size: 2rem;text-align: center;margin-bottom: 30px;font-weight: 500;font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
p {font-size: 94%;line-height: 220%;margin: 0 0 1.5em;padding: 0;font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
a{color: #292929;font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
main a:hover{color:#90691A;text-decoration: none;}


/*reset*/
a,input,img,button,a:focus,input:focus,img:focus,button:focus{outline: none;}


/*button style*/

.form_button {
	color: #093753;margin:0 auto;margin-top:80px;
   	border:1px solid #093753;position:relative;overflow:hidden;
    font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
.all_button {
	width:100%;height:auto;margin:0;padding:0;font-size:16px;line-height:36px;letter-spacing:1px;
	color:rgba(9,55,83,1);text-align:center;-webkit-appearance:none;cursor:pointer;border-width:initial;
	border-style:none;border-color:initial;border-image:initial;outline:none;box-shadow:none;
	border-radius:0;position:relative;background:none;}
.form_button span {
	display:block;width:100%;height:100%;position:absolute;top:0;left:-100%;background:#093753;
	z-index: -1;}
.form_button a{text-decoration: none;}
.form_button p{margin-bottom: 0;text-align: center;}
.form_button_on p{color: #fff;}


.square_button {
	color: #093753;margin:0 auto;margin-top:80px;background-color: #093753;
   	border:0;position:relative;overflow:hidden;width: 38px;height: 38px;}
.square_style {
	width:100%;height:auto;margin:0;padding:0;font-size:16px;line-height:36px;letter-spacing:1px;
	color:rgba(9,55,83,1);text-align:center;-webkit-appearance:none;cursor:pointer;border-width:initial;
	border-style:none;border-color:initial;border-image:initial;outline:none;box-shadow:none;
	border-radius:0;position:relative;background:none;}
.square_button span {
	display:block;position:absolute;top:0;left:-100%;background:#90691A;width: 100%;height: 100%;}
.square_button a{text-decoration: none;}
.square_button p{margin-bottom: 0;color: #fff;padding: 19px;position: absolute;}
.square_button_on p{color: #fff;}
.square_button p:before {
    content: "";width: 1px;height: 6px;position: absolute;background: #fff;left: 50%;bottom: 49%;
    -moz-transform: rotate(-20deg);-webkit-transform: rotate(-20deg);transform: rotate(-45deg);}
.square_button p:after {
    content: "";width: 1px;height: 6px;position: absolute;background: #fff;left: 50%;top: 46%;
    -moz-transform: rotate(20deg);-webkit-transform: rotate(20deg);transform: rotate(45deg);}

/*motion effect*/
.scorllin{ opacity: 0;-webkit-transition: all .8s ease-in-out;transition: all .8s ease-in-out; }
.fadein{opacity: 1;}








/* SEO/A11y: visually-hidden heading for screen readers & search engines */
.sr-only{position:absolute!important;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}
